# file: $isip/class/GNUmakefile
# version: $Id: GNUmakefile 4822 2000-09-19 16:10:09Z duncan $
#
# this make file builds the class hierarchy recursively
# 

# include the isip standard make template
#
include $(ISIP_PROTO)/lib/scripts/make/traverse.make

#
# end of file
